@media screen and (max-width: 1399px) {
	
	/* Main Menu Styles */
	.sbissio { height: 130px; }
	.purple-sbissio-row { padding: 120px 0 0 0; }
	.purple-sbissio-row::before { height: 160px; }
	.purple-sbissio-row > .wpb_column::after { bottom: -30px; }

	#main-header nav.main-menu-wrapper #main-menu > li { padding: 0 0.6em; }
	#main-header nav.main-menu-wrapper #main-menu > li > a { max-width: 119px; line-height: 1.2em; word-wrap: break-word; vertical-align: middle;}
	#main-header nav.main-menu-wrapper #main-menu > li.button a { font-weight: 400; }
	
	#main-footer .logo { max-width: 40%; }

}
